Subject: Re: yucca or yukka?
From: [email-masked] (Gerhard Killesreiter)
Date: Mon, 27 Jun 1994 18:17:06 GMT
Newsgroups: bionet.plants

A.J. HUGHES ([email-masked]) wrote:
: Does anyone have any information about the yucca (or is it spelt yukka?) 
: plant? I've recently bought one. It doesn't seem to need much water?

: Also does anyone know anything about cactii? I bought a cactus with a flower 
: on it but the flower seemed to be stuck on with glue! Which cactii flower?

: thanks

: Alex Hughes
All cacti flower but some do easier than others ;-)
For beginners in cacti growing I'd recommend species
of the following geni:
Mammillaria, Rebutia, Gymnocalycium
You can sometimes get them at your local flower shop.
Most important in cacti growing is that they need
a lot of sun. And keep in mind that they are no
waterplants ;-) but nevertheless need regularly
water in the growing period which lasts about from
March till October.
In winter they need a cool ( 5-10 C), dry, and sunny
place and no water.
Hope that helps,
             Gerhard

--
    __                            __ 
   / /~~~~~~~~~~~~~~~~~~~        / /~~~~~~~~~~~~~~~~~   
  / / Gerhard Killesreiter      / / 
 / / studiert Physik an der    / / e-mail:  
/ /  TU Clausthal             / / [email-masked]  
\ \  studies physics at the   \ \  
 \ \  Technical University of  \ \
  \ \  Clausthal/Germany/Europe \ \  
   \_\~~~~~~~~~~~                \_\~~~~~~~~~~